_LICENSE=GPLv2 FAL
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): GPLv2 FAL
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=amoebax-0.2.1.tar.bz2
_LICENSE_NAME_FAL=Free Art License, version 1.2
_LICENSE_PERMS_FAL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_FAL=
_LICENSE_DISTFILES_FAL=amoebax-0.2.1.tar.bz2
